.header {
  width: 100%;
  background: url("../images/header_bg.png") center center / 100% 100% no-repeat;
}

.header_box {
  display: flex;
  justify-content: space-between;
  padding: .21rem 0rem;
  align-items: center;
}

.logo {
  width: 4.5rem;
}

.logo a {
  display: block;
}
.logo a img{
    width: 100%;
}
.header_info {
  width: 1.77rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: end;
}

.top_link {
  width: 100%;
  margin-top: .07rem;
}

.search {
  width: 1.08rem;
  position: relative;
}

.stxt {
  width: 100%;
  height: .15rem;
  outline: none;
  border-radius: .1rem;
  background-color: rgba(255, 255, 255, 0.23);
  padding-left: .08rem;
  color: white;
}

.subt {
  width: .08rem;
  height: .08rem;
  position: absolute;
  z-index: 100;
  background: url("../images/search_btn.png") center center / 100% 100%
    no-repeat;
  right: .05rem;
  bottom: .04rem;
  cursor: pointer;
}

.top_link ul {
  display: flex;
  justify-content: right;
}

.top_link ul li {
  padding: 0rem .04rem;
  border-right: .01rem solid white;
  transition: 0.3s;
}

.top_link ul li:last-child {
  border-width: medium;
  border-style: none;
  border-color: currentcolor;
  border-image: initial;
}

.top_link ul li a {
  font-size: .08rem;
  color: white;
}

.top_link ul li:hover {
  transform: translateY(-0.02rem);
}

.dh_bx {
  background-color: rgba(1, 6, 89, 0.98);
}

.nav {
  height: .32rem;
  line-height: .32rem;
  transition: 0.3s;
  width: 100%;
}

.nav > ul {
  margin: 0rem auto;
  font-size: 0rem;
  text-align: center;
  white-space: nowrap;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 11111;
}

.nav ul > li {
  position: relative;
  text-align: center;
  vertical-align: middle;
  height: .32rem;
  width: 100%;
  z-index: 2147483647;
}

a:hover {
  text-decoration: none;
}

.nav ul li > a {
  font-size: .1rem;
  display: block;
  position: relative;
  z-index: 11111111;
  color: white;
}

.nav ul li.on .subNav {
  display: block;
}

.subNav li {
  float: left;
  width: 100% !important;
  height: .23rem !important;
}

.subNav li a {
  line-height: .2rem;
}

.nav ul li.on .subNav {
  display: block;
}

.subNav {
  position: absolute;
  z-index: 2147483647;
  visibility: hidden;
  transition: 0.3s;
  top: .34rem;
  width: 100%;
  left: 0px;
  opacity: 0;
  padding-top: .05rem;
}

.nav .subNav li a {
  font-size: .1rem;
  color: black;
  text-shadow: none;
  width: 100%;
}

.nav .subNav li:hover {
  color: white;
  width: 100%;
}

.nav-item:hover .subNav {
  visibility: visible;
  opacity: 1;
  top: .32rem;
  background-color: rgb(243, 247, 253);
}

.nav-item .subNav li:hover a {
  z-index: 1111111111;
  color: rgb(24, 76, 133);
  font-weight: bold;
}

.banner {
  width: 100%;
  position: relative;
}

.banner_swiper {
  position: relative;
  overflow: hidden;
}

.banner .banner_swiper img {
  width: 100%;
  object-fit: cover;
  display: none;
}

.banner .banner_next img {
  display: block;
  width: 79%;
  height: .16rem;
  margin-top: .13rem;
  margin-left: .04rem;
}

.banner .banner_prev img {
  display: block;
  width: 79%;
  height: .16rem;
  margin-top: .13rem;
  margin-left: .04rem;
}

.banner_next,
.banner_prev {
  width: .21rem;
  height: .21rem;
  top: 50%;
  z-index: 11;
  position: absolute;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.28);
  border-radius: 100%;
}

.banner_next {
  right: 18%;
  background: url("../images/banner_next.png") center center / 100% 100%
    no-repeat;
}

.banner_prev {
  left: 18%;
  background: url("../images/banner_prev.png") center center / 100% 100%
    no-repeat;
}

.banner_pagination {
  position: absolute;
  z-index: 10000;
  display: flex;
  align-items: center;
  height: .11rem;
  width: 100%;
  bottom: .1rem;
  justify-content: center;
}

.banner_swiper .swiper-pagination-bullet {
  width: auto;
  height: auto;
  opacity: 1;
  margin: 0rem .1rem;
  background: none;
  font-size: .09rem;
  color: white;
  position: relative;
}

.banner_swiper .swiper-pagination-bullet::after {
  content: "";
  position: absolute;
  width: .11rem;
  height: .01rem;
  background-color: white;
  right: -0.15rem;
  bottom: .06rem;
}

.banner_swiper .swiper-pagination-bullet:last-child::after {
  display: none;
}

.banner_swiper .swiper-pagination-bullet-active {
  width: .17rem;
  height: .17rem;
  transition: 0.3s;
  background: none;
}

.banner a {
  transform: scale(1.2);
  transition: 5s linear;
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 2;
  overflow: hidden;
}

.banner .swiper-slide-active {
  position: relative;
  z-index: 500 !important;
}

.banner .swiper-slide-active a {
  transform: scale(1);
  display: block;
}

.banner .swiper-slide-active a img {
  display: block;
}

.banner_swiper .swiper-pagination-bullet {
  width: .17rem;
  line-height: .17rem;
  opacity: 1;
  margin: 0rem .08rem;
  background: none;
  font-size: .09rem;
  color: white;
  position: relative;
  transition: 0.3s;
  text-align: center;
}

.banner_swiper .swiper-pagination-bullet::after {
  content: "";
  position: absolute;
  width: .11rem;
  height: .01rem;
  background-color: white;
  right: -0.15rem;
  bottom: .08rem;
}

.banner_swiper .swiper-pagination-bullet:last-child::after {
  display: none;
}

.banner_swiper .swiper-pagination-bullet-active {
  color: transparent;
  background: url("../images/banner_pagination.png") center center / 100%
    no-repeat;
  width: .17rem;
  height: .17rem;
}

.section01 {
  width: 100%;
}

.section_tit {
  margin-top: .34rem;
  margin-bottom: .23rem;
}
.section01_box{
    display: flex;
    justify-content: space-between;
}
.section_tit a {
  display: flex;
  justify-content: space-between;
  align-items: end;
}
.s01_boxL{
    width: 65%;
}
.s01_boxR{
    width: 33%;
}
.s01_boxR .s02_con{
    width: 100%;
}
.section_tit a p {
  font-size: .19rem;
  font-weight: bold;
  position: relative;
  padding-left: .05rem;
}

.section_tit a p::before {
  position: absolute;
  content: "";
  width: 1.17rem;
  height: .17rem;
  background: url("../images/section_icon2.png") center center / 100% 100%
    no-repeat;
  left: 0rem;
  bottom: 0rem;
  z-index: -1;
}

.section_tit a p::after {
  position: absolute;
  content: "";
  width: .11rem;
  height: .11rem;
  background: url("../images/section_icon.png") center center / 100% 100%
    no-repeat;
  right: -0.13rem;
  top: -0.06rem;
}

.section_tit a span {
  font-size: .09rem;
  color: rgb(16, 70, 132);
  position: relative;
  padding-right: .21rem;
}

.section_tit a span::after {
  content: "";
  position: absolute;
  width: .44rem;
  height: .42rem;
  background: url("../images/section_icon3.png") center center / 100% 100%
    no-repeat;
  right: 0rem;
  top: -0.14rem;
}

.s01_box {
  /* width: 4.79rem; */
  display: flex;
  justify-content: space-between;
}

.s01_head {
  width: 2.72rem;
}

.s01_head ul {
}

.s01_head ul li {
  width: 100%;
  height: 2.06rem;
  overflow: hidden;
}

.s01_head ul li a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}

.s01_head ul li a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.5s;
}

.s01_head ul li:hover a img {
  transform: scale(1.1);
}

.s01_info {
  position: absolute;
  bottom: 0rem;
  left: 0rem;
  width: 100%;
  padding: 0rem .08rem .13rem;
  justify-content: space-between;
  z-index: 1;
  align-items: center;
}

.s01_info::after {
  position: absolute;
  content: "";
  width: 100%;
  height: .59rem;
  background: url("../images/s01_icon.png") 0% 0% / 100% 100% no-repeat;
  left: 0rem;
  bottom: 0rem;
  z-index: -1;
}

.s01_time {
  width: .73rem;
  font-size: .1rem;
  color: rgb(251, 175, 54);
  position: relative;
  padding-left: .16rem;
  font-family: regular;
}

.s01_time::before {
  position: absolute;
  content: "";
  width: .11rem;
  height: .1rem;
  background: url("../images/s01_icon2.png") no-repeat;
  left: 0rem;
  bottom: .01rem;
  background-size:100% 100%;
}

.s01_tit {
  width: 100%;
  font-size: .1rem;
  color: white;
  margin-top: .04rem;
}

.s01_body {
  width: 2.27rem;
}

.s01_body ul {
}

.s01_body ul li {
  padding: .05rem .1rem .06rem;
  border-bottom: .01rem solid rgb(199, 214, 255);
}

.s01_body ul li:last-child {
  border-width: medium;
  border-style: none;
  border-color: currentcolor;
  border-image: initial;
}

.s01_body ul li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.s01_bodyTime {
  width: .34rem;
  height: .3rem;
}

.s01_bodyTime p {
  font-size: .1rem;
  text-align: center;
  color: rgb(6, 38, 129);
  font-family: heavy;
}

.s01_bodyTime span {
  font-size: .08rem;
  color: rgb(255, 255, 255);
  background-color: rgb(6, 38, 129);
  display: block;
  text-align: center;
  font-family: regular;
}

.s01_bodyTit {
  width: 1.6rem;
  overflow:hidden;
  display:-webkit-box;
  font-size: .09rem;
  line-height: 1.6;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.s01_head ul li {
  display: none;
  width: 100%;
}

.s01_head ul li.active {
  display: block;
  animation: 0.5s ease 0s 1 normal none running fadeIn;
}

.s01_body ul li {
  cursor: pointer;
  transition: 0.3s;
}

.s01_body ul li.active {
  background: url("../images/s01_hov.png") center center / 100% 100% no-repeat;
  border-top: .02rem solid rgb(59, 105, 233);
  transform: translateY(-0.02rem);
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.section02 {
  margin-top: .44rem;
}

.s02_box {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.s02_boxR{
    width: 48%;
}
.s02_boxL{
    width: 1.14rem;
    height: .6rem;
}
.s02_boxL img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.s02_con {
  width: 2.32rem;
}
.zsjy{
    width: 33%;
}
.zsjy .s02_body ul{
    min-height: 1.39rem;
}
.xsdt{
    width: 65%;
}
.s02_tzgg{}
.s02_tzgg ul{}
.s02_tzgg ul li{
    padding: .04rem .1rem .06rem;
    border-bottom: .01rem solid rgb(199, 214, 255);
  transition:all .3s;
}
.s02_tzgg ul li:hover{
  background: url("../images/s01_hov.png") center center / 100% 100% no-repeat;
  border-top: .02rem solid rgb(59, 105, 233);
  transform: translateY(-0.02rem);
}
.s02_tzgg ul li a{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.s02_tzgg ul li a .s01_bodyTit{
    width: 81%;
}
.s02_tit {
  height: .79rem;
}

.s02_box1 .s02_tit {
  width: 100%;
}

.s02_box2 .s02_tit {
  background: url("../images/s02_icon2.png") center center no-repeat;
  width: 100%;
}

.s02_box3 .s02_tit {
  background: url("../images/s02_icon3.png") center center no-repeat;
  width: 100%;
}

.s02_tit a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.s02_tit a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.s02_tit a p {
  font-size: .19rem;
  color: white;
  font-weight: bold;
  z-index: 1;
  position: absolute;
  font-family: blod;
}

.s02_tit a p::before {
  position: absolute;
  content: "";
  width: 1.17rem;
  height: .13rem;
  background: url("../images/s02_tit_icon3.png") center center / 100% 100%
    no-repeat;
  left: -0.07rem;
  bottom: -0.04rem;
  z-index: -1;
}

.s02_tit a p::after {
  position: absolute;
  content: "";
  width: .11rem;
  height: .11rem;
  background: url("../images/section_icon.png") center center / 100% 100%
    no-repeat;
  right: -0.16rem;
  top: -0.06rem;
}

.s02_qh {
  width: 100%;
}

.s02_head {
  width: 100%;
}

.s02_head ul {
  display: flex;
  justify-content: space-between;
}

.s02_head ul li.active {
    background-color: #f0f0f000;
}

.s02_head ul li.active a {
  color: black;
  font-weight: bold;
}

.s02_head ul li {
  width: 100%;
  cursor: pointer;
  background-color: #f0f0f0;
}

.s02_head ul li a {
  text-align: center;
  font-size: .12rem;
  line-height: .29rem;
  display: block;
  color: black;
}

.s02_body {
  width: 100%;
}
.s01_boxR .s02_body{
    /* border: .01rem solid #c3c3c3; */
}
.s02_bodyCon {
}
.s02_bodyCon ul{
    min-height: 1.39rem;
}
.xsdt .s02_bodyCon ul {display: flex;justify-content: space-between;flex-wrap: wrap;}

.s02_bodyCon ul li {
  padding: .075rem 0rem;
  border-bottom: .01rem dashed rgb(233, 233, 233);
  margin: 0rem .05rem;
  transition: 0.3s;
}
.xsdt .s02_bodyCon ul li:nth-child(n+3){
    margin-top: 0rem;
}
.s01_boxR .s02_bodyCon ul li{
    margin-top: .01rem;
}
.s02_bodyCon ul li a {
  display: flex;
  align-items: center;
}

.s02_time {
  font-size: .09rem;
  color: rgb(153, 153, 153);
  transition: 0.3s;
}
.xsdt .s02_bodyCon ul li{
    width: 48%;
    border: none;
    margin-top: .0rem;
    padding: .05rem;
}
.xsdt .s02_bodyCon ul li .s02_info{
  overflow:hidden;
  display:-webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  margin-left: 0;
  margin-top: .03rem;
  width: 100%;
}
.xsdt .s02_bodyCon ul li .s02_time{margin-top: .03rem;}
.s02_info {
  font-size: .09rem;
  margin-left: .05rem;
  width: 85%;
}

.s02_bodyCon ul li:hover {
  background-color: rgb(57, 109, 233);
  margin: 0rem;
  border-width: medium;
  border-style: none;
  border-color: currentcolor;
  border-image: initial;
  padding: .08rem .05rem;
  transform: translateY(-0.02rem);
}
.xsdt .s02_bodyCon ul li:hover{
    padding: .09rem 0;
    background: none;
    margin: 0 .05rem;
}
.xsdt .s02_bodyCon ul li:hover .s02_info{
    color: black;
}
.s02_bodyCon ul li:hover .s02_time {
  color: rgb(118, 238, 255);
}

.s02_bodyCon ul li:hover .s02_info {
  color: white;
}

.s02_more {
  margin-top: .16rem;
  display: flex;
  align-items: center;
  justify-content: right;
}

.s02_more a {
  font-size: .08rem;
  position: relative;
}

.s02_more a::before {
  position: absolute;
  content: "";
  width: .16rem;
  height: .17rem;
  background: url("../images/s02_more.png") center center / 100% 100% no-repeat;
  left: -0.2rem;
  bottom: -0.04rem;
}

.jyxx {
  margin-top: .39rem;
  width: 2.5rem;
}

.jyxx .s02_tit p {
  color: black;
}

.djsz {
  margin-top: .39rem;
  width: 2.5rem;
}

.djsz .s02_tit a p::before {
  background: url("../images/s02_tit_icon.png") center center no-repeat;
}

.djsz .s02_tit a p::after {
  background: url("../images/s02_tit_icon2.png") center center no-repeat;
}

.qcxg {
  margin-top: .39rem;
  width: 2.5rem;
}

.qcxg .s02_tit p {
  color: black;
}

.section03 {
  margin-top: .43rem;
  width: 100%;
  margin-bottom: .26rem;
}

.s03_box {
  width: 100%;
}

.s03_box ul {
  display: flex;
  flex-wrap: wrap;
}

.s03_box ul li {
  width: 1.85rem;
  margin-left: .13rem;
}

.s03_box ul li:first-child {
  margin-left: 0rem;
}

.s03_img {
  width: 100%;
  height: 1.3rem;
  position: relative;
  overflow: hidden;
}
.s03_img p{
    font-size: .09rem;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    color: white;
    z-index: 1;
    padding-bottom: .04rem;
    text-align: center;
}
.s03_img p:after{
  position: absolute;
  content: "";
  width: 100%;
  height: .24rem;
  left: 0rem;
  bottom: 0rem;
  background: linear-gradient(to top, rgb(0 0 0), rgba(255, 255, 255, 0));
  z-index: -1;
}
.s03_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .5s;
}

.s03_info {
  width: 100%;
  padding: .16rem .1rem 0rem;
  transition: 0.3s;
}

.s03_tit {
  font-size: .09rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-family: regular;
}

.s03_time {
  font-size: .08rem;
  color: rgb(251, 175, 54);
  margin: .1rem 0rem;
  font-family: regular;
}

.s03_zy {
  font-size: .07rem;
  color: rgb(153, 153, 153);
  line-height: 1.6;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  font-family: regular;
}

.s03_box ul li:hover .s03_img img{
  transform:scale(1.1);
}

.s03_box ul li:hover .s03_tit {
  overflow: visible;
  white-space: normal;
  color: rgb(14, 68, 127);
  line-height: 1.6;
  font-weight: bold;
}

.s03_box ul li:hover .s03_zy {
  overflow: visible;
  display: block;
}

.s03_box ul li:hover .s03_info {
  height: 1.82rem;
  background: url("../images/s03_hov.png") center center / 100% 100% no-repeat;
}

.bg {
  width: 100%;
  background: url("../images/bg.png") center center / 100% 100% no-repeat;
  overflow: hidden;
}

.quick_link {
  background-color: rgb(15, 56, 139);
}

.quick_list ul {
  display: flex;
  margin-left: .1rem;
}

.quick_list ul li:first-child {
  margin-left: 0rem;
}

.quick_list ul li {
  padding: .05rem .1rem;
}

.quick_list {
  padding: .05rem 0rem;
  display: flex;
  align-items: center;
}

.quick_list p {
  font-size: .08rem;
  color: white;
}

.quick_list ul li a {
  font-size: .08rem;
  color: white;
}

.quick_list ul li:hover {
  border: .01rem solid rgb(114, 255, 233);
}

.footer {
  width: 100%;
  background: url("../images/f_bg.png") center center / 100% 100% no-repeat;
  overflow: hidden;
}

.f_box {
  display: flex;
  justify-content: space-between;
  margin: .42rem 0rem .31rem;
  align-items: center;
}

.f_logo {
  width: 4.5rem;
}
.f_logo img{
    width: 100%;
}
.f_info {
  width: 1.64rem;
}

.f_info p {
  font-size: .08rem;
  color: white;
  margin-top: .05rem;
}

.f_info p:first-child {
  margin-top: 0rem;
}
.zym{
    height: 50vh;
    overflow: hidden;
    display: none;
}
.mobile-nav-wrapper {
  display: none;
}
.s03_swiper{
    width: 100%;
    overflow: hidden;
}
.s03_swiper a{
    display: block;
    width: 1.85rem;
    height: 1.3rem;
    position: relative;
}
.s03_swiper a img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.s03_swiper a p{
    font-size: .09rem;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    color: white;
    z-index: 1;
    padding-bottom: .04rem;
    text-align: center;
}
.s03_swiper a p:after{
          position: absolute;
    content: "";
    width: 100%;
    height: .24rem;
    left: 0rem;
    bottom: 0rem;
    background: linear-gradient(to top, rgb(0 0 0), rgba(255, 255, 255, 0));
    z-index: -1;
}